/* Class = "NSButtonCell"; title = "Loop Selection"; ObjectID = "BX9-xv-QMn"; */
"BX9-xv-QMn.title" = "Auswahl loopen";

/* Class = "NSMenuItem"; title = "Water"; ObjectID = "Bph-il-uH6"; */
"Bph-il-uH6.title" = "Water";

/* Class = "NSMenuItem"; title = "Grass"; ObjectID = "F0N-JS-exj"; */
"F0N-JS-exj.title" = "Grass";

/* Class = "NSMenuItem"; title = "Jungle"; ObjectID = "F2p-yi-Cyo"; */
"F2p-yi-Cyo.title" = "Jungle";

/* Class = "NSTextFieldCell"; title = "Playback"; ObjectID = "Tme-D4-VoY"; */
"Tme-D4-VoY.title" = "Wiedergabe";

/* Class = "NSBox"; title = "Box"; ObjectID = "YJj-5t-Owi"; */
"YJj-5t-Owi.title" = "Box";

/* Class = "NSTextFieldCell"; title = "Shortcuts"; ObjectID = "cqy-wg-TID"; */
"cqy-wg-TID.title" = "Bedienung";

/* Class = "NSMenuItem"; title = "Vulcano"; ObjectID = "gca-Z8-8in"; */
"gca-Z8-8in.title" = "Vulcano";

/* Class = "NSTextFieldCell"; title = "Theme"; ObjectID = "wNQ-5N-JcW"; */
"wNQ-5N-JcW.title" = "Theme";

/* Class = "NSButtonCell"; title = "Extended Speed Range"; ObjectID = "58a-16-lcJ"; */
"58a-16-lcJ.title" = "Erweiterter Geschwindigkeitsbereich";

